@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');
  

/* CSS Document */

html {
	font-size:10px;
}
body {
	position:relative;
	font-size:1rem;
	line-height:1.7;
	font-family: 'Noto Sans JP', sans-serif;
	color:#000000;
	min-width:1040px;
	border-top: solid 5px #F12B1B;
	/*-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-smoothing: antialiased;*/
}
@media screen and (max-width: 1000px) {
html {
	font-size:1.1vw;
}
body {
	min-width:100%;
}
}
@media screen and (max-width: 768px) {
html {
	font-size:2.604vw;
	font-size:3vw;
}
body {
	min-width:100%;
	border-top: none;
	padding-top:15.625vw !important;
}
}


* {
	font-style: normal;
	font-weight: 400;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
	behavior: url("/css/PIE.htc");
}


a {color: #000000; text-decoration: none;}
a:hover {color: #000000; text-decoration:underline;}

a:hover img ,
footer .footer_in .f_contents section dl a:hover {
	opacity:0.65;
	filter: alpha(opacity=65);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=65)";  /* ie 8 */
	-moz-opacity:0.65;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.65;              /* Safari 1.x */
	zoom:1;
}
header h2 a:hover img ,
footer dl dt a:hover img {
	opacity:1.0;
	filter: alpha(opacity=100);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=100)";  /* ie 8 */
	-moz-opacity:1.0;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 1.0;              /* Safari 1.x */
	zoom:1;
}
img {
	max-width: 100%;
	height: auto;
}
@media screen and (max-width: 768px) {
img {
	max-width: inherit;
	width: 100%;
	height: auto;
}
}

.sp , .sp_img {
	display: none;
}
@media screen and (max-width: 768px) {
.pc {
	display: none;
}
.sp , .sp_img {
	display: block;
}
}





/*	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
	behavior: url("/css/PIE.htc");*/

/*
:after {
   content: " ";
   font-size: 0.1rem;
   display: block;
   clear: both;
   line-height: 0;
   height: 0;
   visibility: hidden;
}
*/




/*header*/
header {
	width:960px;
	margin:0 auto;
	padding:25px 0 20px;
}
header:after {
   content: " ";
   font-size: 0.1rem;
   display: block;
   clear: both;
   line-height: 0;
   height: 0;
   visibility: hidden;
}
header h1 {
	float:left;
	padding:6px 0 0;
}
header h1 span {
	display:inline-block;
	font-size:1.3rem;
	line-height:39px;
	padding:0 0 0 18px;
	color:#252525;
}
header dl {
	float:right;
	line-height:1.1;
}
header dl dt ,
header dl dd {
	text-align:right;
}
header dl dt {
	margin:0 0 8px;
}
header dl dd span {
	display:inline-block;
	margin:0 -0.5em 0 0;
	font-size:1.2rem;
}
@media screen and (max-width: 1000px) {
header {
	width:96vw;
	padding:2.5vw 0 2vw;
}
header h1 {
	padding:0.6vw 0 0;
	width:25.3vw;
}
header h1 span {
	font-size:1.3rem;
	line-height:3.9vw;
	padding:0 0 0 1.8vw;
}
header dl dt {
	margin:0 0 0.8vw;
	width:20.5vw;
}
header dl dd span {
	margin:0 -0.5em 0 0;
	font-size:1.2rem;
}
}
@media screen and (max-width: 768px) {
header {
	position:fixed;
	top:0;
	left:0;
	z-index:110;
	width:100%;
	height:15.625vw;
	padding:3.906vw 0 0;
	background:#FFF;
	-moz-box-shadow: 0px 0px 5px 2px rgba(104, 103, 103, 0.23);
	-webkit-box-shadow: 0px 0px 5px 2px rgba(104, 103, 103, 0.23);
	-ms-box-shadow: 0px 0px 5px 2px rgba(104, 103, 103, 0.23);
	box-shadow: 0px 0px 5px 2px rgba(104, 103, 103, 0.23);
}
header h1 {
	float:none;
	padding:0;
	margin-left:3.906vw;
	width:50.781vw;
}
header h1 span {
	display:none;
}
header dl {
	display:none;
}
header .menu-trigger {
	position: absolute;
	top:0;
	right:0;
	width:14.323vw;
	height:100%;
	background:#F12B1B;
	color:#FFFFFF;
	display:block;
	z-index: 100;
	transform: translateX(0);
	transition: transform .5s;
}
header .menu-trigger .menu_btn {
	position:relative;
	display:block;
	width:100%;
	height:100%;
}
.menu-trigger span {
  display: inline-block;
  box-sizing: border-box;
  position: absolute;
  left: 3.516vw;
  width: 7.161vw;
  height: 0.521vw;
  background-color: #FFFFFF;
}
.menu-trigger.active span {
  background-color: #FFFFFF;
}
.menu-trigger span:nth-of-type(1) {
  top: 3.385vw;
}
.menu-trigger.active span:nth-of-type(1) {
  transform: translateY(2.086vw) rotate(-45deg);
  background-color: #FFFFFF;
}
.menu-trigger span:nth-of-type(2) {
  top: 5.599vw;
  background-color: #FFFFFF;
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger span:nth-of-type(3) {
  top: 7.682vw;
  bottom: inherit;
}
.menu-trigger.active span:nth-of-type(3) {
  transform: translateY(-2.086vw) rotate(45deg);
  background-color: #FFFFFF;
}
header .menu-trigger em {
	position:absolute;
	top:9.896vw;
	right:0;
	left:0;
	display:block;
	text-align:center;
	width:100%;
	font-family: 'Roboto', sans-serif;
	font-size:1.0rem;
	font-weight:500;
	line-height:1.1;
}
}


/*nav*/
nav {
	border-top: solid 1px #bdbcbc;
}
nav ul {
	width:960px;
	margin:0 auto;
}
nav ul:after {
   content: " ";
   font-size: 0.1rem;
   display: block;
   clear: both;
   line-height: 0;
   height: 0;
   visibility: hidden;
}
nav ul li {
	float:left;
	border-left: solid 1px #bdbcbc;
}
nav ul li:first-child {
	width:100px;
	padding: 20px 0;
}
nav ul li:nth-child(2) {
	width:160px;
	padding: 20px 0;
}
nav ul li:nth-child(3) {
	width:190px;
	padding: 20px 0;
}
nav ul li:nth-child(4) {
	width:160px;
	padding: 20px 0;
}
nav ul li:nth-child(5) {
	width:160px;
	padding: 20px 0;
}
nav ul li:last-child {
	width:160px;
	border-left: none;
}
nav ul li a {
	display: block;
	text-align: center;
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.1;
}
nav ul li a:hover {
	color:#F12B1B;
	text-decoration:none;
}
nav ul li.current a {
	color:#F12B1B;
}
nav ul li.nav_contact a {
	background:#F12B1B;
	color:#FFF;
	padding: 20px 0;
}
nav ul li.nav_contact a:hover {
	opacity:0.65;
	filter: alpha(opacity=65);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=65)";  /* ie 8 */
	-moz-opacity:0.65;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.65;              /* Safari 1.x */
	zoom:1;
}
@media screen and (max-width: 1000px) {
nav ul {
	width:96vw;
}
nav ul li:first-child {
	width:10vw;
	padding: 2vw 0;
}
nav ul li:nth-child(2) {
	width:16vw;
	padding: 2vw 0;
}
nav ul li:nth-child(3) {
	width:19vw;
	padding: 2vw 0;
}
nav ul li:nth-child(4) {
	width:16vw;
	padding: 2vw 0;
}
nav ul li:nth-child(5) {
	width:16vw;
	padding: 2vw 0;
}
nav ul li:last-child {
	width:16vw;
}
nav ul li a {
	font-size: 1.5rem;
}
nav ul li.nav_contact a {
	padding: 2vw 0;
}
}
@media screen and (max-width: 768px) {
nav {
	border-top: none;
	width: 100%;
	height: 100vh;
	padding-top: 15vh;
	transform: translate(100%);
	background-color: rgb(239, 37, 27, 1);
	position: fixed;
	top: 0;
	right: 0;
	z-index: 100;
	transform: translate(100vw);
	transition: all .5s;
}
nav.open {
  transform: translateZ(0);
}
nav .box {
	width:100%;
	height:100%;
	overflow:auto;
}
/* スクロールバー本体 */
nav .box::-webkit-scrollbar{
width: 10px;
background: #dee2e5;
}
/* 横方向のスクロールバー本体 */
nav .box::-webkit-scrollbar:horizontal{
width: 10px;
background: #dee2e5;
}
/* スクロールバーの動く部分 */
nav .box::-webkit-scrollbar-thumb{
background: #0064b9;
border-radius: 2px;
}
/* 横方向のスクロールバーの動く部分 */
nav .box::-webkit-scrollbar-thumb:horizontal{
background: #0064b9;
border-radius: 2px;
}
/* スクロールバーの動く部分の前 */
nav .box::-webkit-scrollbar-track-piece:start{
background: #dee2e5;
}
/* スクロールバーの動く部分の後ろ */
nav .box::-webkit-scrollbar-track-piece:end{
background: #dee2e5;
}
/* スクロールバー角 */
nav .box::-webkit-scrollbar-corner{
background: transparent;
}
nav ul {
	width:90%;
	margin:0 auto;
}
nav ul li {
	float:none;
	border-left: none;
	border-bottom: solid 1px #FFFFFF;
}
nav ul li:first-child {
	width:100%;
	padding: 0;
	border-top: solid 1px #FFFFFF;
}
nav ul li:nth-child(2) {
	width:100%;
	padding: 0;
}
nav ul li:nth-child(3) {
	width:100%;
	padding: 0;
}
nav ul li:nth-child(4) {
	width:100%;
	padding: 0;
}
nav ul li:nth-child(5) {
	width:100%;
	padding: 0;
}
nav ul li:last-child {
	width:100%;
	padding: 0;
}
nav ul li a {
	text-align: left;
	font-size: 1.5rem;
	padding:.8em .2em;
	color:#FFFFFF;
}
nav ul li a:hover {
	color:#FFFFFF;
}
nav ul li.current a {
	color:#FFFFFF;
}
nav ul li.nav_contact a {
	background:#FFFFFF;
	color:#F12B1B;
	padding:.8em .2em;
}
}


/*f_contact*/
.f_contact {
	position:relative;
	background: rgb(0,150,67);
	background: -moz-linear-gradient(left,  rgba(239, 37, 27, 1) 0%, rgba(239, 37, 27, 1) 50%, rgba(253, 223, 221, 1) 50%, rgba(253, 223, 221, 1) 100%);
	background: -webkit-linear-gradient(left,  rgba(239, 37, 27, 1) 0%,rgba(239, 37, 27, 1) 50%,rgba(253, 223, 221, 1) 50%,rgba(253, 223, 221, 1) 100%);
	background: linear-gradient(to right,  rgba(239, 37, 27, 1) 0%,rgba(239, 37, 27, 1) 50%,rgba(253, 223, 221, 1) 50%,rgba(253, 223, 221, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F12B1B', endColorstr='#FDDFDD',GradientType=1 );
}
.f_contact section {
	width:960px;
	margin:0 auto;
	padding:40px 0;
	background:url(../img/common/f_contact_bg.png) no-repeat center center;
	background-size: cover;
}
.f_contact section:after {
   content: " ";
   font-size: 0.1rem;
   display: block;
   clear: both;
   line-height: 0;
   height: 0;
   visibility: hidden;
}
.f_contact section h2 {
	float:left;
	padding:20px 25px;
	font-size:1.8rem;
	font-weight:bold;
	line-height:1.1;
	color:#FFF;
	border-top: solid 1px #FFFFFF;
	border-bottom: solid 1px #FFFFFF;
}
.f_contact section .f_contact_r {
	float:right;
	padding:0 35px 0 0;
}
.f_contact section .f_contact_r:after {
   content: " ";
   font-size: 0.1rem;
   display: block;
   clear: both;
   line-height: 0;
   height: 0;
   visibility: hidden;
}
.f_contact section .f_contact_r dl {
	float:left;
}
.f_contact section .f_contact_r dl dt ,
.f_contact section .f_contact_r dl dd {
	text-align:right;
	line-height:1.1;
}
.f_contact section .f_contact_r dl dt {
	padding:5px 0 0;
	margin:0 0 8px;
}
.f_contact section .f_contact_r dl dd span {
	display:inline-block;
	margin:0 -0.5em 0 0;
	font-size:1.2rem;
}
.f_contact section .f_contact_r p {
	float:right;
	margin:0 0 0 25px;
}
.f_contact section .f_contact_r p a {
	display:block;
	background:#F12B1B;
	padding:20px 51px 21px 75px;
	line-height:1.1;
	color:#FFF;
	font-size:1.5rem;
	background:url(../img/common/f_icon01.png) no-repeat left 37px center , url(../img/common/f_icon02.png) no-repeat right 24px center , #F12B1B;
}
.f_contact section .f_contact_r p a:hover {
	text-decoration:none;
	opacity:0.65;
	filter: alpha(opacity=65);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=65)";  /* ie 8 */
	-moz-opacity:0.65;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.65;              /* Safari 1.x */
	zoom:1;
}
@media screen and (max-width: 1000px) {
.f_contact section {
	width:96vw;
	padding:4vw 0;
	background:url(../img/common/f_contact_bg.png) no-repeat center center;
	background-size: cover;
}
.f_contact section h2 {
	padding:2vw 2.5vw;
	font-size:1.8rem;
}
.f_contact section .f_contact_r {
	padding:0 3.5vw 0 0;
}
.f_contact section .f_contact_r dl dt {
	padding:0.5vw 0 0;
	margin:0 0 0.8vw;
	width:25.2vw;
}
.f_contact section .f_contact_r dl dd span {
	margin:0 -0.5em 0 0;
	font-size:1.2rem;
}
.f_contact section .f_contact_r p {
	margin:0 0 0 2.5vw;
}
.f_contact section .f_contact_r p a {
	padding:2vw 5.1vw 2.1vw 7.5vw;
	font-size:1.5rem;
	background:url(../img/common/f_icon01.png) no-repeat left 3.7vw center , url(../img/common/f_icon02.png) no-repeat right 2.4vw center , #F12B1B;
}
}
@media screen and (max-width: 768px) {
.f_contact {
	position:relative;
	background: rgb(0,150,67);
	background: -moz-linear-gradient(top,  rgba(239, 37, 27, 1) 0%, rgba(239, 37, 27, 1) 35%, rgba(239, 37, 27, 1) 35%, rgba(239, 37, 27, 1) 100%);
	background: -webkit-linear-gradient(top,  rgba(239, 37, 27, 1) 0%,rgba(239, 37, 27, 1) 35%,rgba(239, 37, 27, 1) 35%,rgba(239, 37, 27, 1) 100%);
	background: linear-gradient(to bottom,  rgba(239, 37, 27, 1) 0%,rgba(239, 37, 27, 1) 35%,rgba(253, 231, 230, 1) 35%,rgba(253, 231, 230, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F12B1B', endColorstr='#FDDFDD',GradientType=1 );
}
.f_contact section {
	width:100%;
	padding:5.208vw 3.906vw;
	background:none;
}
.f_contact section h2 {
	float:none;
	padding:2.604vw 3.255vw;
	font-size:1.8rem;
	text-align:center;
}
.f_contact section .f_contact_r {
	float:none;
	padding:8vw 0 0 0;
}
.f_contact section .f_contact_r dl {
	float:none;
	margin-bottom:3.906vw;
}
.f_contact section .f_contact_r dl dt ,
.f_contact section .f_contact_r dl dd {
	text-align: center;
}
.f_contact section .f_contact_r dl dt {
	width:60vw;
	padding:1.302vw 0 0;
	margin:0 auto 2.604vw;
}
.f_contact section .f_contact_r dl dd span {
	display:inline-block;
	margin:0 -0.5em 0 0;
	font-size:1.2rem;
}
.f_contact section .f_contact_r p {
	float:none;
	margin:0;
}
.f_contact section .f_contact_r p a {
	padding:5vw 15vw;
	font-size:1.5rem;
	background:url(../img/common/f_icon01.png) no-repeat left 5vw center , url(../img/common/f_icon02.png) no-repeat right 5vw center , #F12B1B;
	background-size:5vw , 4vw , cover;
}
}



/*footer*/
footer {
	background:#2b2b2a;
	color:#FFF;
	line-height:1.1;
	font-size:1.4rem;
	padding:53px 0 30px;
}
footer .footer_in {
	width:960px;
	margin:0 auto;
}
footer .footer_in dl {
	margin:0 0 30px;
}
footer .footer_in dl:after {
   content: " ";
   font-size: 0.1rem;
   display: block;
   clear: both;
   line-height: 0;
   height: 0;
   visibility: hidden;
}
footer .footer_in dl dt ,
footer .footer_in dl dd {
	float:left;
}
footer .footer_in dl dt {
	margin:0 30px 0 0;
}
footer .footer_in dl dd {
	padding:2px 0 0;
}
footer .footer_in dl dd span {
	margin-right:1em;
}
footer .footer_in ul:after {
   content: " ";
   font-size: 0.1rem;
   display: block;
   clear: both;
   line-height: 0;
   height: 0;
   visibility: hidden;
}
footer .footer_in ul li {
	float:left;
	padding:0 0 0 20px;
	margin:0 40px 0 0;
	line-height:16px;
	height:16px;
	background:url(../img/common/f_icon.png) no-repeat left bottom;
}
footer .footer_in ul li:last-child {
	margin:0;
}
footer .footer_in ul li a {
	color:#FFF;
}
.copy {
	display:block;
	background:#2b2b2a;
	color:#FFF;
	line-height:1.1;
	padding:15px 0;
	border-top: solid 1px #60615f;
}
.copy span {
	display:block;
	width:960px;
	margin:0 auto;
	text-align:right;
	font-size:1.2rem;
	color:#9d9e9d;
}
@media screen and (max-width: 1000px) {
footer {
	font-size:1.4rem;
	padding:5.3vw 0 3vw;
}
footer .footer_in {
	width:96vw;
}
footer .footer_in dl {
	margin:0 0 3vw;
}
footer .footer_in dl dt {
	margin:0 2vw 0 0;
	width:20.1vw;
}
footer .footer_in dl dt:last-child {
	margin:0;
	width:22vw;
}
footer .footer_in dl dd {
	padding:0.2vw 0 0;
}
footer .footer_in ul li {
	padding:0 0 0 2vw;
	margin:0 4vw 0 0;
	line-height:1.6vw;
	height:1.6vw;
	background:url(../img/common/f_icon.png) no-repeat left bottom;
	background-size:1.4vw 1.4vw;
}
.copy {
	padding:1.5vw 0;
}
.copy span {
	width:96vw;
	font-size:1.2rem;
}
}
@media screen and (max-width: 768px) {
footer {
	font-size:1.4rem;
	padding:7.813vw 0 5.208vw;
}
footer .footer_in {
	width:100%;
	padding:0 3.906vw;
}
footer .footer_in dl {
	margin:0 0 5.208vw;
}
footer .footer_in dl dt ,
footer .footer_in dl dd {
	float:none;
}
footer .footer_in dl dt {
	margin:0 auto 5.208vw auto;
	width:50vw;
}
footer .footer_in dl dt:last-child {
	margin:0 auto;
	padding-top:5vw;
	width:50vw;
}
footer .footer_in dl dd {
	padding:0;
	line-height:1.7;
}
footer .footer_in dl dd span {
	display:block;
	margin-right:0;
}
footer .footer_in dl dd span:last-child {
	padding-top:3vw;
}
footer .footer_in ul li {
	float:none;
	padding:0 0 0 5.208vw;
	margin:0 0 3.906vw 0;
	line-height:1.1;
	height:auto;
	background:url(../img/common/f_icon.png) no-repeat left center;
	background-size:3.5vw;
}
footer .footer_in ul li:last-child {
	margin:0;
}
.copy {
	padding:3.906vw 0;
}
.copy span {
	width:100%;
	padding:0 3.906vw;
	text-align:center;
	font-size:1.2rem;
}
}



/*page_ttl*/
.page_ttl {
	position:relative;
	height:260px;
}
.page_ttl h2 {
	position: relative;
	width:960px;
	margin:0 auto;
	top: 50%;
	-webkit-transform: translateY(-50%); /* Safari用 */
	transform: translateY(-50%);
}
.page_ttl h2 span {
	position: relative;
	z-index:2;
	display:inline-block;
	font-size:3.0rem;
	color:#FFF;
	line-height:65px;
	height:65px;
	background:#F12B1B;
	padding:0 115px 0 35px;
	margin:0 0 0 4px;
}
/*.page_ttl h2 span:after {
	position:absolute;
	right:-20px;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 65px 20px 0 0;
	border-color: #F12B1B transparent transparent transparent;
}*/
.page_ttl h2 span:before {
	position:absolute;
	top:0;
	right:-11px;
	z-index:-1;
	content:'';
	width: 100%;
	height: 100%;
	transform: skewX(-20deg);
	background:#F12B1B;
}
@media screen and (max-width: 1000px) {
.page_ttl {
	height:26vw;
	background-size:cover !important;
}
.page_ttl h2 {
	width:96vw;
	margin:0 auto;
	top: 50%;
	-webkit-transform: translateY(-50%); /* Safari用 */
	transform: translateY(-50%);
}
.page_ttl h2 span {
	font-size:3.0rem;
	line-height:6.5vw;
	height:6.5vw;
	padding:0 11.5vw 0 3.5vw;
	margin:0 0 0 0.4vw;
}
/*.page_ttl h2 span:after {
	position:absolute;
	right:-1.9vw;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6.5vw 2vw 0 0;
	border-color: #F12B1B transparent transparent transparent;
}*/
.page_ttl h2 span:before {
	right:-1.1vw;
}
}
@media screen and (max-width: 768px) {
.page_ttl {
	position:relative;
	background-size:cover !important;
	height:52.083vw;
}
.page_ttl h2 {
	position: relative;
	width:94%;
	margin:0 auto;
	top: 50%;
	-webkit-transform: translateY(-50%); /* Safari用 */
	transform: translateY(-50%);
}
.page_ttl h2 span {
	font-size:1.6rem;
	line-height:11.719vw;
	height:11.719vw;
	padding:0 3vw;
	margin:0;
}
/*.page_ttl h2 span:after {
	right:-5.208vw;
	right:-5.15vw;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 11.719vw 5.208vw 0 0;
	border-color: #F12B1B transparent transparent transparent;
}*/
.page_ttl h2 span:before {
	right:-2.865vw;
}
}


/*article*/
article {
	width:960px;
	margin:0 auto;
	padding:80px 0 70px;
	font-size:1.6rem;
}
@media screen and (max-width: 1000px) {
article {
	width:96vw;
	padding:8vw 0 7vw;
	font-size:1.6rem;
}
}
@media screen and (max-width: 768px) {
article {
	width:100%;
	padding:13.021vw 3.906vw 10.417vw;
	font-size:1.4rem;
}
}


/*タイトル*/
.ttl {
	text-align:center;
	margin:0 0 30px;
}
.ttl span {
	position:relative;
	text-align:center;
	display:inline-block;
	font-size:2.6rem;
	font-weight:bold;
	color:#F12B1B;
	line-height:1.1;
	padding:0 100px;
}
.ttl span:before, .ttl span:after{
	content: '';
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%); /* Safari用 */
	transform: translateY(-50%);
	display: inline-block;
	width: 75px;
	height: 4px;
	background-color: #F12B1B;
}
.ttl span:before {left:0;}
.ttl span:after {right: 0;}

.ttl02 {
	text-align:center;
	margin:0 0 30px;
}
.ttl02 span {
	position:relative;
	text-align:center;
	display:inline-block;
	font-size:2.6rem;
	font-weight:bold;
	color:#E62D28;
	line-height:1.1;
	padding:0 100px;
}
.ttl02 span:before, .ttl02 span:after{
	content: '';
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%); /* Safari用 */
	transform: translateY(-50%);
	display: inline-block;
	width: 75px;
	height: 4px;
	background-color: #E62D28;
}
.ttl02 span:before {left:0;}
.ttl02 span:after {right: 0;}
@media screen and (max-width: 1000px) {
.ttl {
	margin:0 0 3vw;
}
.ttl span {
	font-size:2.6rem;
	padding:0 10vw;
}
.ttl span:before, .ttl span:after{
	content: '';
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%); /* Safari用 */
	transform: translateY(-50%);
	width: 7.5vw;
	height: 0.4vw;
}

.ttl02 {
	margin:0 0 3vw;
}
.ttl02 span {
	font-size:2.6rem;
	padding:0 10vw;
}
.ttl02 span:before, .ttl02 span:after{
	content: '';
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%); /* Safari用 */
	transform: translateY(-50%);
	width: 7.5vw;
	height: 0.4vw;
}
}
@media screen and (max-width: 768px) {
.ttl {
	margin:0 0 7.813vw;
}
.ttl span {
	font-size:2.0rem;
	padding:0 6.5vw;
}
.ttl span:before, .ttl span:after{
	content: '';
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%); /* Safari用 */
	transform: translateY(-50%);
	display: inline-block;
	width: 5vw;
	height: 2px;
	background-color: #F12B1B;
}

.ttl02 {
	margin:0 0 7.813vw;
}
.ttl02 span {
	font-size:2.0rem;
	padding:0 6.5vw;
}
.ttl02 span:before, .ttl02 span:after{
	content: '';
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%); /* Safari用 */
	transform: translateY(-50%);
	display: inline-block;
	width: 5vw;
	height: 2px;
	background-color: #E62D28;
}
}



/*return*/
.return {
	position:fixed;
	right:20px;
	bottom:20px;
}
@media screen and (max-width: 1000px) {
.return {
	right:2vw;
	bottom:2vw;
}
}
@media screen and (max-width: 768px) {
.return {
	position:fixed;
	z-index:10;
	right:5.208vw;
	bottom:5.208vw;
}
}


.mfp_ng {
	color: #000;
	background-color: rgba(255,0,0,0.2);
	text-align: center;
}